onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_health', ['ABC', 'BDB', 'CBA'], {
        A: 'extendedcrafting:ender_star',
        B: 'mysticalagriculture:health_boost_v_augment',
        C: 'forbidden_arcanus:dark_nether_star',
        D: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_health')
})